body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}

#commerceCartHint {
	display:none;
}

/* CSS for the all navigation items */

#designTopNavigation li {
	font-family: verdana, tahoma, arial, sans-serif;
	background: #090909;
	color: #ffffff;
	text-align: center;
}


/*CSS for the sub navigation items */

#designTopNavigation li ul li {
	font-family: verdana, tahoma, arial, sans-serif;
	color: #000;
	font-size: 11px;
	text-align: left;
}

#outsidedropdown {
	padding:5px;
	border-color: #cccccc;
	border-style: solid;
	border-width: 1px;
}




#designTopNavigation li ul li:hover {
}

#designTopNavigation li ul li a:link, #designTopNavigation li ul li a:visited,  #designTopNavigation li ul li a:active {
}

#designTopNavigation li ul li a:hover {
}

#designTopNavigation li:hover, .designMenuOpen{
}

div.popoutMenuVertical li, div.popoutMenuHorizontal li {
}

.refinebox {
	color:#5F5959;
	font-size:11px;
}

.checkbox, .radio {
	width: 19px;
	height: 25px;
	padding: 0 5px 0 0;
	background: url(/media/content_designs/1/checkbox.gif) no-repeat;
	display: block;
	clear: left;
	float: left;
}

form {
	font-family:Verdana, Geneva, sans-serif;
	color : #000000;
	font-style : normal;
	line-height:18px;
	text-align : left;
}

button[type=submit], input[type=text], select, textarea {
	border-color: #000000;
	border-style:solid;
	border-width: 1px;
	font-family:Verdana, Geneva, sans-serif;
	color : #000000;
	font-size : 11px;
	background-color : #FFFFFF;
}

.emailformbox {
	position:relative;
	top:6px;
	left:0px;
	display:block;
	height:28px;
	width:250px;
}

#facebook {
	position:relative;
	top:1px;
	left:4px;
	display:block;
	overflow:hidden;
	height:28px;
	width:330px;
}

h1 {
      font-size:16px;
	  font-weight: bold;
}

h2 {
      font-size:12px;
	  font-weight: bold;
}

#headercontainer {
	padding-bottom:2px;
}

a:link, a:active, a:visited {
	color:#000;
}

a:hover {
	color:#999;
}

.formRow {
	background:#F9F9F9
}

#headercontainer a:link, #headercontainer a:visited, #headercontainer a:hover, #headercontainer a:active{
	color:#000;
	text-decoration:none;
}

#greycontainer {
	padding-top:2px;
	padding-bottom:2px;
}

#footercontainer {
	padding-top:2px;
}

#navcontainer {
}

.productbox1 {
	display:block;
	width:330px;
}

.featurelist li {
	font-size:11px;
	color:#404140;
	margin-left:-25px;
}

.productbox2 {
	text-align:top;
	display:block;
	width:292px;
}

.productbox3 {
	display:block;
	width:247px;
	color:#373737;
}

#gallery {
	display:block;
	width: 310px;
}
#gallery ul {
	list-style: none;
	margin-left:-50px;
}
#gallery ul li {
	float:left;
	padding-left:9px;
	padding-bottom:9px;
}
#gallery ul img {
	border: 1px solid #c0c0c0;
}


#gallerysuggest {
	display:block;
	width: 310px;
}
#gallerysuggest ul {
	list-style: none;
	margin-left:-50px;
}
#gallerysuggest ul li {
	float:left;
	padding:15px 25px 25px 25px;
}
}
#gallerysuggest ul img {
}

#product_tabs div.tablistItemTitleText
{
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	border: 0px;
}

#product_tabs div.tablistContainer
{
	height: auto;
	background: none;
}

#product_tabs ul.tablistTabs li
{
	padding: 0px;
	margin: 0px;
	border: 0px;
}

#product_tabs_container div#product_tabsPanels
{
	border: 1px solid #c0c0c0;
	padding: 10px;
	font-size:11px;
	color:#373737;
}

#gallery_tabs div.tablistItemTitleText
{
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	border: 0px;
}

#gallery_tabs div.tablistContainer
{
	height: auto;
	background: none;
}

#gallery_tabs div#product_tabsPanels
{
	border: 1px solid #c0c0c0;
	padding: 10px;
	font-size:11px;s
	color:#373737;
}

#gallery_tabs ul.tablistTabs li
{
	padding: 0px;
	margin: 0px;
	border: 0px;
}

.blogblurb {
	border: 1px solid #c0c0c0;
	display:block;
	width:225px;
	font-size:11px;
	color:#373737;
	padding:10px;
	text-align:left;
}

.refinebox {
	display:block;
	height:166px;
	width:166px;
	border-color: #cccccc;
	border-style: solid;
	border-width: 1px;
	overflow:auto;
}
hr {
      color: #999;
      background-color: #999;
      height: 1px;
      border: 0;
}
.mainbox{
}

.producttext{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#404140;
	font-size:11px;
	line-height:18px;
	display:block;
	width:160px;
	padding-top:8px;
}

.blueblock {
	height:26px; 
	vertical-align:bottom; 
	width:38px;
}